https://bugzilla.wikimedia.org/show_bug.cgi?id=60138

Krinkle <krinklem...@gmail.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Summary|jenkins is using Ruby 1.8   |Jenkins: JSDuck should run
                   |when generating JSDuck      |on Ruby 1.9 instead of Ruby
                   |documentation               |1.8

-- 
You are receiving this mail because:
You are the assignee for the bug.
You are on the CC list for the bug.
_______________________________________________
Wikibugs-l mailing list
Wikibugs-l@lists.wikimedia.org
https://lists.wikimedia.org/mailman/listinfo/wikibugs-l

Reply via email to